<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="statusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>0, 266</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="currentOpenFilePathStatusLabel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAkpJREFUOE+VU8uK
        GlEQbQ1kEXCVIcjsgq4G0WxcuRiQQYnguFAaRMH4AfMDblzNT4j+gbhQ8IHvt+37PT7BleJuPkC7cs9N
        WhjIJg2HLutWnXO6bqkS2GM2m9V+v/9Zq9WqNRqNoFIhKwhEgnC9XjlkWebvy+UinM9nORaLJWezmcwL
        3W63PpVKUbFYpLe3N1oul+y9ZO8FTacTyuVyVC6XKZ1OU6lUItS6XC79Hxn2hMPhRzQXCgUaDoc0Ho9p
        MpnQZrOh0WhEnU6H5zKZDPV6PWq1WhQKhR5vBNFoVIQCmqG+3+/pdDrRbrfjjavVijurVqv8NxCJRMQb
        QSKReEESjcfjkQ6HAyfabrcfAAH23ZwsHo+/3Aiy2exrpVKh+XzOD2H9X4CT6XTKnbB5vN4ImP3oYrG4
        2VUsr9drAkCKHGI4RS2bV1QhUNVqtSRYUYhD2MTgMEgAMXI4U2bB6pOMgF/4p2az2cEnwB4UBoMB9ft9
        PgsAsXI7IIJYo9HooBcEn9vt9h5N3W6XA4q4KlZEjJzHyOEKFTKW26MXBF8kSXoHAdQVi8peYDewPFDF
        HPBJcMMI39ErGAyGO6YiMxdcEUrK4HArys0ghzM4+utQ1ul0d0IwGHzAEtXrda6Sz+f5ymJdk8kkB2Js
        IdywgXOgNhAIPAhGo/GH1+slURTJZrMRYsDj8ZDVaqWnpyfy+Xwf4P71zGvQK+j1+u9Op7PhcDik+/t7
        yWKxSIjtdrvECiSTySSxP85HiD8l9KAXQ1QzfGX49p9Aj/o3Qcl/3viuvRIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="currentOpenFilePathStatusLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>16, 17</value>
  </data>
  <data name="statusStrip.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 266</value>
  </data>
  <data name="statusStrip.Size" type="System.Drawing.Size, System.Drawing">
    <value>489, 22</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="statusStrip.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="statusStrip.Text" xml:space="preserve">
    <value>mainStatusStrip</value>
  </data>
  <data name="&gt;&gt;statusStrip.Name" xml:space="preserve">
    <value>statusStrip</value>
  </data>
  <data name="&gt;&gt;statusStrip.Type" xml:space="preserve">
    <value>System.Windows.Forms.StatusStrip, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;statusStrip.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;statusStrip.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="mainMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>0, 0</value>
  </metadata>
  <data name="notationComboBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>150, 21</value>
  </data>
  <data name="schemaComboBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>150, 21</value>
  </data>
  <data name="newToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAQ9JREFUOE+t09lq
        wkAUBmBfyr5DfY32jaReSOmFCyKCgkKLFrVUBZeKiEbshqRuaNw1xiXmLxMJBJ0Zc+GBw9zMfDPnHMZm
        u1ZE35s4zXCqjmC8Al+sgHLjD9y7yGFWPIbecOO45yORtMAEHnxxJHL1IyKI9JeEXqtMwOl50Q8bSS0l
        8PzBBPbqAQQxICrgjeapgKZpkJUdBmNZB+y3d/QSnsIZKrDdqZjMFYj9OR9wB1NngHrQsJC36EkrfIkT
        PuDyJ84AZbOHNF2j1Z2h9i3xAVKfOUjjZssN2oMFmq0xSkLfOmBu3E97iurnENlKxzpgbpzwO0Kh1kOy
        KFoDjHmzVuYYjRmTDZfyWh9Yd/4B2Mz2w1z7EGUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="newToolStripMenuItem.ImageTransparentColor" type="System.Drawing.Color, System.Drawing">
    <value>Magenta</value>
  </data>
  <data name="newToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>152, 22</value>
  </data>
  <data name="newToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;New</value>
  </data>
  <data name="openToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAlpJREFUOE+tk21I
        k1EYhif0oyA0sqIQCix/+GcQFFH9CCmiUBTLLEjShJofVBgL2fxoU9Pp5ubUlS5rU9f8rCyjsA+pUCRC
        TR1ppmVFUSlmhq78unrnQF1KGHTg/nEOz30993PO+7qJFrmUeiv2n+Mij+XLRLLYULdF2pxlEVIDcw0p
        AsyxD5fmI/rQ94pqi26eOlsfuZj+7BgSm01QdA4ih7m73Yx9qGpavwatjPebqCzOprPt8YKQgzFagqL0
        BEjyEFWVaBkdLHMxT34uYNwWR9nVTEoL0zHlp2DMSeaSRk6eKt4VWm5WM/rVPNN5SjDTLQebZEHNA1wr
        UvHjk3E6tsNcV62e1r3KLGqtKm6WplNpSsVqVFJsOM8VfSKFWjkGtcyZptSYzvC7XByx3zQoqCnTMvlG
        CX1prnornPUmQJcUXsbSVhGK5bIOkcmQyveeTHiv4VZ5Nk33Nc6iuSO8CIfmECYa/bE/8ON1iRipJNh5
        F0V6Bd86lfQ1JlFj1TDVq4COKCegLVIwHmGiKRB7/V6G7+5koHozymgfYRy5E1CgTWKgXcZ1i5qWp0KS
        rjgBcAJawph6FszYk/2M1O1isGYLX8p9ab6wgqP+3rMvYciS01GfzA1LFvQkQ6sQ9/khxhoCGHnox1Dt
        NvorxXw0b8Km8UQh2cip6GOzgNyMeKqKM7HdjqFZJ5pRk2YJ9aql3EnxoCJxNaZ4Ly6e3UDY3O6OEXRp
        59ApTpIhiyDh9GHORAZyPHQPB/ZtZ/cOMVvFPvh6e7F+3SrWrHRnraf7Xz/xf/rJ/kvxb84I3U1y+9/W
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="openToolStripMenuItem.ImageTransparentColor" type="System.Drawing.Color, System.Drawing">
    <value>Magenta</value>
  </data>
  <data name="openToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>152, 22</value>
  </data>
  <data name="openToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Open</value>
  </data>
  <data name="toolStripSeparator.Size" type="System.Drawing.Size, System.Drawing">
    <value>149, 6</value>
  </data>
  <data name="saveToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAixJREFUOE+tk91L
        k3EUx/cvdN9N0EW3NTWGa7EaPOUcyqphWBG9PZEv5dJlmqhYmUYtXyBb4dJJy+kknFT4BqZIjaFMJUsz
        V7TEoabYRDD49ju/6Pm1Mi+iH5zLz+c855zvo1L9j/fsaRRUvvZltHmX8Ni9gMaGCO47ZlBb8wn22yHc
        KJ9CackECgteIy93FBfOB6H0JrC3B6ipXsVGb2V1Dca0XhxOe8JLEXhbF7mgsuLLX3mCIwsr2G1+DrVa
        huWQRwjcj+a5oLTk87qCn/D78CLiTD4UXJ7GAXOTEDjrZ7ngku3dH4Jf4ZHJCLZJXlhzxpGa4hSCurth
        LsjOGo0R/A4PBsPYrHdDlgMwmRxCUF31kQvkMwFFsB7c4/+ATYkNOHL0BZKSaoXgZuU0urvATgkcP/kK
        lmMDfNu0MJqZPps6/4D7cNDSCUmyC8HVskl0+MAyADS5vrG7f0X59Tm+VFoYzZyZEVTg5NR2GAwVQnCl
        cByeZuChc40FJwpjek5MmU/YkH6uiHdOTmHwfg/0+jIhsOWNMRiouhPlnUnAQoI4rYSht7MYm5qDnHsN
        e41tHNbucUGnKxICiqXjHpTPJgHBZ/Nv4U1oHqGZJVwstiNe72JwI+J3PYA2MV8IMjOG2dzLfOatBg+2
        7JDQ0tEPX9cguvv8GHg5hH0mC9S6eiQweLumDhqNVQgo06dP9fN4UsIoJHRnOhVtmxZGM1NXKoJ3JmTH
        Cv71r/4OTrQ4xWMwWlcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="saveToolStripMenuItem.ImageTransparentColor" type="System.Drawing.Color, System.Drawing">
    <value>Magenta</value>
  </data>
  <data name="saveToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>152, 22</value>
  </data>
  <data name="saveToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Save</value>
  </data>
  <data name="saveAsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>152, 22</value>
  </data>
  <data name="saveAsToolStripMenuItem.Text" xml:space="preserve">
    <value>Save &amp;As...</value>
  </data>
  <data name="toolStripSeparator2.Size" type="System.Drawing.Size, System.Drawing">
    <value>149, 6</value>
  </data>
  <data name="exitToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEQAA
        CxEBf2RfkQAAArxJREFUOE+lk11Ik2EUx52ggYwaCvm1trBlpk5lc1uKEqI3SpfeeCl6I3rjjUjeCCIm
        fjdUQlDJjBCXyrBInTanfVD4kSu1dG7sw+Z0r5bNj7n+nb1ar3cRHfi/B57n+f+ec87LwwMQ8F/hB3QI
        hXeaYmO1bTKZvpXUJpezup+aqr+vUHBSKvVqlUrfKpU+r46MvM1e7v90KpWrpsFBfBkYgD9bhoZg12ph
        Gx7GJuUdnQ7uqSkwBgN2Z2dxsLiIkcbG938A/SoVDJWVmKmowBvS6/JyzFdVwbu3B5/Hg5WaGixXV8Nc
        Xw9LSwvsHR0Yy8kh/1kFfUlJMJSWwlBcjFdkXqYKjLW1ONzcxLHTCUt/P74uLMBUVwc7gbeamjCmUHCA
        h3Fx0BcUYLqwEO71df8GzGo1DiwWHDkccPX2smsegjmomp2iIrwIDz8HkEgwkZUFE83AH/aeHizk5cHr
        dsO3vw9zfj6Y9nZ2b59msCm4iPHwy+daEIsxkZ6OH1YrvAyDuexsfMjMhKurC0x3N6y5uXAS8MRkgm+X
        wZZEBJ1YyAEeRUdjUi7HMZk9a2t4l5gIo1KJVZkMG5Qdt9LgCAvFwbNRtgp3hhyT10Qc4DH14+/p29IS
        Tmjq8wQzikT4TJWZwsJgpb9tDbmAY5sNP7ddcCtu4mVcDAd4EhoKLY+HTyUl7A1OjQZzISH4SMZ1kjkw
        EO7O0xl4Hqixk3AF+sTrHGBAIMAoHRwniL25+fTgxgacra1wNTTAYzSya4cjGrgSr4JJi4dBGssBNGeA
        SYIYSJayMhytrLAmf/houN/v1cIZEwFXghhMhhQzSTc4wFOh8EgfFIxpMr8lzZFWSbaICGxFRcF1iY9t
        fjAYSRT2UiTwZsugS47nAOl8fnEfDexflCMQ3KVXzGMf01mIggICUkjJf1EKnY/5bfoFLt5VJRkqwmAA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="exitToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>152, 22</value>
  </data>
  <data name="exitToolStripMenuItem.Text" xml:space="preserve">
    <value>E&amp;xit</value>
  </data>
  <data name="fileToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 21</value>
  </data>
  <data name="fileToolStripMenuItem1.Text" xml:space="preserve">
    <value>&amp;File</value>
  </data>
  <data name="refreshToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAs9JREFUOE9jYKAl
        mLftHtD4EIaCvqOSSY07xAwC2hnCy9cStrJ6xnmGmhkXGIMq9rAlN+/jDq49kelevL/SJ28Nd1DhGtwG
        7D7xlOHs1bdMSZ3nlJ0KDsWZpO1uN0rZPtkkfe9p48yD9xyL9/rFNy1mCqpZh2nI+gsfGA7c/cpSv+ap
        k1/rlS362YffaKTu/aOWtvefasaef+q5h/6aVB/f4tJ1VMOw5haDb/9OhCGTr3wFcjQZWg68tspeem+f
        Z9u52zo5e3YrJ2/eoF5y8LpKw5m/Ss1n/qu3nHxt2Lg73TmtgtmsYinCgOwN1xlK9j7kSVl+qSy0f3+H
        Q/4iW/XgLmmTtHky5rOuzlKZcvmjXNvhU7Ilaxrlkibpatn4MyqF1SIMCOhYxRA/dz+vf/tKS+PYauH1
        //8zWAOdmLjmMr/Z1KN1sg2bKsVTJhkKmEdxyqQuwvS/pKgsg295P4NddB6jXXQuQ//pRwwTzz5hjpq6
        jU8vvVuU3ymJrQxoKEEw6/JLhvlXXrIk7H2p5L7pcZL17COheqWTWW36NzNkLDjL0LXzLl/enP1KIfUL
        WJMnbkKYl7TuGkPuuiNM0WvuqHksf5BrsujRHs05dx6r9x4o8u9dx1W69gF39eaXGsVr7pYnTtsTZ5tS
        wRZYPwdhgNXkAwwu0zdwGU8806Xedf2jQuu1/wqNl7+p153ZZNp4ucO1++6c6FkPTybPPL85vHmZ4Rqg
        d2yBXoUD2ap5DDL1yUxyFdsj5ItPP5DPO/tfIevUf8Ws0/+UM8/80c4998256vjBsOqV7h5B0Sw+sfmY
        wSGXu4hBNms6n3zGnjaF5OOfZKPXX5IOW7FdNnTtSqWgpeX6gb06FkamzIZGjrjDUi5lCYNc6goN+aSN
        y2TCJiQI2EVLiFqnCYtperGall1hYCMUDZIJhQzSyfXM0lG1lpIBWUqS/pmEtDAAAERmI6zCDG2TAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="refreshToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 22</value>
  </data>
  <data name="refreshToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Refresh</value>
  </data>
  <data name="resetAllDataToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>173, 22</value>
  </data>
  <data name="resetAllDataToolStripMenuItem.Text" xml:space="preserve">
    <value>...&amp;all data</value>
  </data>
  <data name="resetChangedDataToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>173, 22</value>
  </data>
  <data name="resetChangedDataToolStripMenuItem.Text" xml:space="preserve">
    <value>...&amp;changed data</value>
  </data>
  <data name="resetInteractionToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>173, 22</value>
  </data>
  <data name="resetInteractionToolStripMenuItem.Text" xml:space="preserve">
    <value>...&amp;interaction data</value>
  </data>
  <data name="resetToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 22</value>
  </data>
  <data name="resetToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Reset...</value>
  </data>
  <data name="generateToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAABuQAA
        AbkBRRIgawAAAlpJREFUOE9tU8lqWmEUto/Q0kUfIC/UTUsgD+ADiG5sSze1uFAc4hAHilJrxWqhgho1
        WnGIw3We54GIUXduol44PeeHK7GJ8MO5Z/zO9x1fAIDoud/l5eX52dnZB4qNx+OvYrHY8WwiNRCeRCJ5
        I9gOh+PPbrcDek6nM/hcDhsuBMxm8+dOp8OHQqFiJBLJ9nq9/Xa7BXrdbvcQDAbT8Xi8MhgMeKvV+kWo
        Yw3kcvnLarXKL5dLWK1WsNlsgOxms8ne/f09863Xaxav1Wo81ZwgQMjl2WzGCrPZLCASyOVycHt7y+xM
        JgOLxQLm8zm4XK7aCQL6uLq6Svb7fSgUClAul2E4HALCBfLhOlAsFoHjOMA1wWKxZI4NVCrVud1uv8b9
        9q1Wi02s1+uQTCZ3uOsvm83mQ/uBYoSIBkSj0QMSG8PaC5FOp8tRUalUAkqqVCqAfIDRaPwhTMEmP4mL
        fD7PUCAHLB9zOJFarc7jBDaZ4AlBvINvQgNMdAp8oCJsRcrXarWcSKlUvseE60AgcCB4o9GITYrFYg8o
        7Xec7r65udnjioAHxdCFw2GSMqZQKC6Od6DX61PpdJo1oCRqRlPJRwQSmaQA+U0mU/aJCgaDoZhKpZhc
        xHq73WZ8kH13d8f0J1WIA0TGnTSQSqWv8fp40p8mEA/UYDKZwHQ6PUpJ+zcaDcB1eKo5OSQk82MikeDd
        bjeH7y9CP5Aq1AhRHTweT8rr9ZbQz2s0mk9PViCHTCZ7JQRwz99UTMrgkQUE/+OcEwSP/5Vk43289fl8
        Jb/fX8KJ7/6PC9//AMrS7pAYGnkkAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="generateToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 22</value>
  </data>
  <data name="generateToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Generate</value>
  </data>
  <data name="englishToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>122, 22</value>
  </data>
  <data name="englishToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;English</value>
  </data>
  <data name="germanToolStripMenuItem.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="germanToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>122, 22</value>
  </data>
  <data name="germanToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;German</value>
  </data>
  <data name="germanToolStripMenuItem.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="languageToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA9pJREFUOE91k3tM
        U3cUx3+l7VoKXNpLbzuhSN+WMsAKROfQAlIHksHKy24L2JXCCM8hDhg2EgSNW5YKo6Zg7IrUGXXTPaJC
        cHOxOsKmYYqIhjBeOhIeESFSWKH3rCbbki3bSb45yffk8z1/fSnozxGKvkF0OpNPkuvR7t8XZtfWlqYo
        PjRXDL62VsNzkgIeAwLuDyHiwcBfyD+3UHyBLld8myPfdPGmRNrZLRSfahRLu/ILE08m3jVUbZ6tqhW6
        8ovwxfhdrHGBxOdvWiQ2o+AQMxKJT4XK5PbPFcr254pwizs8omNRFXtu+rjBPjrR9MnQs8PHflqp+OCL
        p7r8+uGdu3ZcFcnYNr9ACrLpjCgtyfzS1rjWvZsURx+LJHUeqbyBfCXKAur4c3Dd1AFz7TZwdXxGrnxk
        9szsr1m+py8YvKxJOdSpipGhr/YZUJuuNHh/Zn1XXLTejeNxJI+/B2TyA5ClaYG+I60wZemAp8ctsHD0
        Y5g0NZD9JeXrV/QFjxzabB36sbGZec3UkNOeb/g1XqokGTQGUKks8PMTQIQkFt7LyIRmYyG0lZSBreJ9
        uFRbB5fLKsiLBuND2zt5aeiXmg+VN8sqzztS01byuARE0GhA+PgAh8GAjXw+bI+NhT3JyaBRqyEmMhKi
        FQrIUKs9B7SZtyqTNbHoToJG25/71qML27Z7zGwOmPwDoCwAg+ING6DKCzS+ngJHtFooS0wElVAIfiwW
        MJlMDxfHBzkYthuZ5LjUvo3/6RklsWjlc6CdywFHcDD0blbBQEoqTOkNMG8sgtmsbLizJQaaCB6o6HTS
        n0K5R0UoCY18KZKOdQocg/WE6/tMHK4kEnAtQQID2p0wXpADC9XFsFpRCMu5GTC5JRqc3vDWwMD1XF/f
        7ig6XYlmbsmz53rDhqft/PVJM0GOt4XCkzMqcr73DXLpdgGsPqgE9+1C8nlXKjmxLxxuRPDhLBdfbWFz
        LFUYxkfXHWGanx3Bp0dsvPsTJ1+efXJetjTr3LHybES3ujxTuup2Vbrdy/p11+Mkcr5bRg4f5JFX1fii
        NYxTWscJZCFjLhszGQMjHDV4Rk8Tr+4Hi9TqPPvqpf6e9J67/Xm946OGG9NjmUNzQ1vn578LW5u2E56H
        jdzfvtYF7a6WY1Tk50tBIQSVoo5i0I2pGFak5QneTg+N1KaJ4rXpsuR39cr06nJ5sfXwRmvfCd7gmDVo
        abSF2+c8FBRemez/38Xyui/KQveK6RWbRqOIQ3jUhKzXmOWdJdhpZwPe3HswiKh9M+B/A/59oHkNfzaL
        IkiPYaia9mLhJ4ycFw/QHyhTo0exGADXAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="languageToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 22</value>
  </data>
  <data name="languageToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Language</value>
  </data>
  <data name="optionsToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAq5JREFUOE9jYACC
        +Ph4XhCND+jq6rJs2rQp/Ny5c7XHjh21AaplBKvfvHlz4MtXrz6tXbcuCo8BjGvXrZ35/MXz/w8e3P+3
        cuWKm+7u7jJg9b6+vgbHjh9/tXvPnveFRcVG2Azh5eXlP3HixKfPnz//X7J0ySygGikgZoKpZeQXENCd
        MHHi3qvXrr1s7+g0QzckNTXV/ujRI/+fPXv6H0gf8PH1Fuyf0GeZlpYKMggOxPr6+lbfvHnrXV9fvz2y
        RH9/X9vuPbv/L12+9P/xE8f+r1m7+t3cuXO/qQABumVCPT29C69evfYJaIgnSDIzM1PqwoXzD5uaG/93
        dnf+X7R40f++/r5/oaGhE4HSrNi8zN/R0THt0uXLX/v6+zM3bNhwuaur8391dfUPoFfOevt4z9XT00sC
        auTDF2u8jY1N886dP/8/IyPjf31D/UstLS1foAZ+IGYmFOUMEydONJo+Y/qz2LjY/8ePn/i/fXXLzaN9
        ksXwuMdnwuzZs+1nzZr1ztLK/H92dvaPuU0WD76d5f//YgPLh0UVDPp4bV+yZInv1KlTv5iam/wH+vcP
        MIVWFvkwFB7pY3j+5TLD/y/XRX+cmsDSLyfEwIJuEOOqVati+vv7fxqbGP2PjIz8V1xcPAmoiBPkZyFe
        Bp2j0xgefL2p+P/dGcX/RyYwLLRXZ2CDG7J+/fqEdevX/TY0Mvjv4+Pzv6WlZQ00wOCJLcWRIfb8HIYv
        706I/P94Uez/8SkMaxNsgRY0NTWpzZgxY72Xl1cpUOO/SZMmHWJhYZHA4leWMAuGqHPzGD6+Ocr5/+N5
        rv8nuhlqQDnREOj8NdOmTYsFBt5ZMTExRTwBxexrxBB4YirD2wfrGD+UBjM4gtSyp6enl+Tl5U0HalYm
        GMfATGSsyGCkI8sAynjMAHDkJ8PqKdPtAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="optionsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 22</value>
  </data>
  <data name="optionsToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Options</value>
  </data>
  <data name="createImageToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAzhJREFUOE/Fzttv
        FGUYBvC51WT+EMOFhpho5MILEhNBQQWEGi90MdHUoMRYiOXQA4dKg10Eiu1Qda3tam0pXdspbtl2OzM7
        u53tdE/d7k7asud2qdvdpQg7DN/OPH6NN/wHvskvz3vzPnkZ5n+fRDz2fDGTZKsFjdrObQm2kk+w5fwS
        u5mLsxvpRbawEmNzWoxNLUVZLRZhF8MhdtrjeY4prN8/kV6v9mq5B5yWqz6jwiWzFS6RLdPc5JbzJepv
        LrW2weWLG1ymsP5DKBw+xqwWKuJAQH/SNvGkTpF26hx1nqfJ6+TyXZ04VJ3wKzXCr9bInVSNeHOP60q2
        WluIxseZeLria+cNcrCvjsM/mTjUZ+IgdeRnEw3UcZeJ6yETYxkTo2kTVyIm7OE6bicfGnOhRZ5Zzlek
        X4IG6RRMdCsWrsgWzt+10OYGTk8CHSLgWAKmCoA7T/eEhe5IHWOJLcOvRnkmWyxLYrZGRlcNuNJPMb1m
        YipjYUSz0B+14FgERlPAzDogFAHvmoWJTB2z97aMgBqhH2RzklOeJx0THlwXApjMluEtmXAXLXgouWRB
        2rQg0JRpBisWFqp1aBsPjPmFMM/EtKTU+iNHDpxpgu27s7gwPoL+8BLchQoC1acIVgn85f+oWyYi/1hI
        PDJxb3O7YIFn1FhYOnbpDHnFtg+7Pt2Pvc1H8ZG9DWf/6Me12WnYZ2V8L0Zww5fEcCwFea2E5a3HSJfK
        hqKqPKOEQpKt+Rvywr692PHuW3jpgwN4rfFj7G5qxJstX+HtCyfx3rctaLB34pPeqzg1MgiH3wMhHjXk
        wBzPzIXjkq2th+w4fBIvftiMl20t2PV5B3Z/3YU9p67hnfYevN/B0a8cON43hJbfXej+axqTimqIskwL
        oprvs64xsrOxB69+eROvNznwxulB7G8fwqGLt9DQeZse/4kvet1oHRTQOSzjxngQvBw1BIkWxJIrXscd
        5VFrv0c/N+DRLw7O6Jd+8+qXh7x617Cg26mrt0T95risD7gV3TkV1Ic88/qMEn0oSL4xRgkGWwNBdUD0
        K07RP+cUZMoXcM5Kfkp2ekWfc0bYJjm9zxBE6VeXy3XiX82LqVzcuFPcAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="createImageToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 22</value>
  </data>
  <data name="createImageToolStripMenuItem.Text" xml:space="preserve">
    <value>Create &amp;Image</value>
  </data>
  <data name="toolsToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>44, 21</value>
  </data>
  <data name="toolsToolStripMenuItem1.Text" xml:space="preserve">
    <value>&amp;Tools</value>
  </data>
  <data name="manualToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA1FJREFUOE9tk/tP
        02cUxr/1L+D3TeN0bEC5lEIdpg7J0C3xykCuxa5guNQqdM2wGjZ1c1s2YZLs5tg0W+Yl2aYyEYkySCOL
        swrSC6WydrSuyrjVthRKUGCffa2bCWRv8uTkJO/zPOecnCMRlrzYLadjJIIkR1gmSREky2QSiUQQ4zUx
        Wgcv7Ph56f9FeezmU3p50flgcf1vlB/pQ9d4h4qPHGyvM7OuogtpYas3vuBizv+KiORv842/YjzuYdt+
        BxnVVtIrH8NGhtZGVo2d7L1WUtVdJBS3aZY4nz5c+s4NtI3uKLHkvd8x9YWYn1/g0aN5OnoCFH/gYo3O
        wdo9DlLKupGqrjypROx5ZWZ5G4bPhkivsLL1gJOFhb+Zm5tndnaOmZmHRCKzuH1TvFTrJEN/R4wDJGtM
        wUR1Z4zwwpYzTbuP2tho6H9ScpWN76+O8YvoWtnk4Xz3BOHwDKFQhNIGD8o6VxSKvRaSNCaNkJj3o3fP
        MVfU/XG/6dV2FLp+5LsdJFc70H7qJRiMEAhM89qhIWR6VxQZ+kGSd3W3CMqyyxQcHHjqnrTLxuqdFp7X
        2MnaN4hvOMyDB1NcuuFHYRxizQFPFNn1HlIqr5uEtZrL4tTtyMUKniu6zYqiPlarbbxY4cDsCOD3T3HL
        GWTD+3+y7l0fmUfuRZFz1IdMe9MkpKla2b7fxvIdPTyb38tKlYXY8n4MzXeZmAgzPh6m6pu/WP/hMNkN
        I2w8NhaFunmEVF2vSYjLPdfyis7MM3m3WF54m1Vqa9S94af7InmSsbFJskTyqyJp0+d+tn4VIO+EOODv
        RpDXWJuEuLwLmjR1J3GqHlYU94m924ivGkBpdHPx+jgnO8fZ0DjK5i/8vH5ykvxT09S1T5PziZc0fb8s
        ugsJhZcsqWozq0pEgTI7CVonjeeGGR0NRaE/62fb10EKzkxTe+UhxvZJ0t8abHm6jfGFrTJp8dVgvKqX
        2H8F1E138fhC9LpC5H45Qe6JIDVtEQ51RXj5oNei2OeOWbTO0pJ2mbS0wxunuYm02oniTRfr3/ay6eN7
        qJpHqfnBT8nx+yjr3RaF8Y/F5P+UEnd2xCS+0Xk4qfyaN7XKjNIgHlC9k0zxuOS1NkuaYWDxEYnEfwBG
        tzQsueTH1QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="manualToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>132, 22</value>
  </data>
  <data name="manualToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Manual</value>
  </data>
  <data name="websiteToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAABuQAA
        AbkBRRIgawAAA3FJREFUOE9tk21M01cYxevmsrgP+sHERIWAUQjjZbT0D1gREeRNpGwqFW2XUhGEimIR
        MVYZtAjFIqaFSVopWqFUrEqhWwtrqVqFBsRqq4LOqVUTI9IAMua2oInH0gQCy25yb56bm/PLOU+euwAA
        ae5KSUlZsMKHzVm1ehl98s9/fD9++LTYNTo55HJN9L14Pn7+6aNS1zzBNGBml1d2EuLT1xxa/RDKRCZk
        ZKnxA1sNBqcFmfmXwC7QTKyNrc6eq5kVM3Y2REvqLO/l5/vR63iLuiYbUvdosE/YjdySTuwubMOufRpw
        irSg0ETSGYgHoFD0LhHXmJ01tRa0dT2B9aELQlkfcgQmbC1oxzqmCmFpDQhKlOHHI3rEpis+ksP52z3x
        p4/sPLVcWGmCvPkOHM/G0X1vBDWaQVS0PETaYQPCmC0Iy2iGf7IcUSwV/DZIEEOvf/31otIvPYDdOWpH
        cZkBze2D6Hs8hk7bW2j7h8GTDYDIbcN3HA2CWGr4bVUiaFsTUg62I5Gjgq8fL4ZUXW1eEh0nHVtPb8Cp
        c7dhto+gy+1AYXTigOw2totuIJirg1/WVQSyW0HJvAjez1bQCzrwLbW0mJRKl0QQURIExdWDxTfgpNoB
        gcoOQesD5DfakH3W7eKoESE8A4Ldbog8LVgne/B9UQcCqEIZKSHhzDcbEupGfWkSJHG1yJVYceLKEJKr
        rQgts4Co7EGY8CYC+WaEHtIjYr8WdP5viM9qRQCFf8TTg43xtQOBbgfBDBWS+UYkiW6h8MrvOKR7hs2N
        90GTDoBa1Qvip+uIKOqCP0MJMr0eK7yLYjyA2HjpGf+oWpAzVEg6bkKSuBe6R+9waXACCsc49v7yAqnn
        7mOL1IqQAh3WpCsREi92kkiChR6Al1fhovC4WjuxUwVyThsSxT1oujsKvfM9Lj/5C0o3SGR1gai4heB8
        d/MYjVMB4RU7Zudguti8RULfxFaP03h6EMe6wXVHuDsyBZvrA7pe/Q2u3onIqpug8HSffMLLFfMmceYS
        SSunMnlaO0PSjxLjS/QP/wvT8BSa/5gE91cnNh43jAXGnSr+378wSyQJvgiNqiqJzFQbWWKLM01kebOe
        12GnpCtal5ErqXPF8yLMPFD32r5atcfg452tj17JvMBevkOe58VUbvPO0hEr881L/wv4DJFcbXt/Vakz
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="websiteToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>132, 22</value>
  </data>
  <data name="websiteToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Website</value>
  </data>
  <data name="toolStripSeparator5.Size" type="System.Drawing.Size, System.Drawing">
    <value>129, 6</value>
  </data>
  <data name="donateToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgtJREFUOE9jZCAA
        ri7yMAAqCcCibIN23I4LeLUDNe+/uyH0/7sz+f9/36v5//8hED9r/P/1Tt//p7tz/oPk8RrwcF3w/z8v
        Zvz//3k5Jn636P+6Osv/eA14BLT93+WS/38+Hvr//9fZ//+/7f3//8v2/4/PT/x/banL/2VlZvgNeLDE
        9f+r9X7/3xwt+f9xX/T/K9N0/09O4v/flyj6f3aezv+1MBeAAgqIG5DxjaVeXfdnmf//uNX3/635Lv+3
        Ndv8X9vu/X9ZV/j/xV1R/8+sz4J4gVBA3Vvt///pntz/F9Zk/d83Pfr/7/ebUb1ATEDdXuj+/0iz/v95
        MWL/O8J5UL1ATEBdnuP8f2ON+f++JP3/E3LtUL0ANOD9m91x/z+er8MaUKurLcB+hXnh1PJMVC882xIh
        AMT/3+2N+391beL/rRMi/i9rCf4/u9Lz/8be4P8X5tqAowvmhSJHjv/dccLgWFhRaQ4JxIfrQ/7jc8XK
        KguwF+oDlf43xRj8n1jkjIiFB2uD//9+Mvn/t9vd/9+fLPl/ZX3q/1XNbuDoml3r+392vun/B9uy4F44
        vjj1/+VtZYiEREwgIscCyAutYUJgLywtM33PQCgQQYpuz3Pev7rE8HxnrPb/Ak/l86VBOvu7U40L5hSY
        CjCAAvH1ztiClzvj95+aF3Qf5PyudMv7VZFGCEV4cgwAcxUuXSBXHKgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="donateToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>132, 22</value>
  </data>
  <data name="donateToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Donate...</value>
  </data>
  <data name="aboutToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAu5JREFUOE9lU9lL
        VFEYv9MfEBI9RcZg7pOOy2xa2Vjagqa4pNUMjmNuOc5mq0tYtlmoN1+CNnwo68EMCgwtIjOp0NE7qzpj
        jZZaKtSUaUFEv8696qR24Hs4B37L932/w6NWnIDkO3wej6eneKvka9esjvgDUJ6Zn2by1kneGoda00dX
        Yrh7QNJtHwKmdxS1Q9dgR0mdE4ozDmRWWZFZacEewxuIVE8QkvWQDsl+5LOMZAHMqGt6UUoPY6vGAlGh
        GfEGGyk7RMVWSEuskGutkOW/RuiBNib04ON/JKwyCz5U64SowMyBRYUWzPz4zZW4xAaJxg5JqR0yrQPR
        hT0QKDvoeeuk5wRiW0uUveAi4oCosuDvpKQ6B6T6AcgMg5AZh7iKyO/GJtUzPhW4t5nWNzi8tkULYLGG
        qBI1FighQAkBScuckB5xQXbUBYnehjB1J00FptxjNPWL1ueVRYdtWHoEJYMI1zkRYXQhsmwYUaRiylwI
        z3/JUJvVbVDWOLi+o0jfwblm+CkZ+KutXo5II2nv+DtIK9yQVY2QGkVi9QiZiQlUTG4bsk7ZEJ7HwDfL
        hA37+7FRRYgK7F4CSbkbsdXvEXd2DNvOT0B+YQJp9eOILTODCkprYdLKzViX1oP1+0zgKxgE5NnA2l48
        W05/QPzFCSTWT2LXlWnsbpxG3q0pRJb2MVRw+n06rqgbvpk98M3ug1+OGUFEPVw75CWQE/BOegrJVz8j
        9YYH+5q+oqDpE6L0FpoKznjAFyraIczp9doPKXJAaHB5CRLqJpFEwOlN35B9dw6VT+eQfGkE0UY7n8sC
        G0+hsgtBin7451oRWjywbAvsJeWaB1nNs6h68Qu6Vg9Ex5zzQeIISLa5eCpeIXCBgF2ZtGIEcefGOfsZ
        Nz0o75hFacsXiE++ZcQnhpf/BzbbAmU7HarqgoCsU0Ja2F7lRurlMaiuT5KhfURSrZtT/g+89Gex8QxT
        P6fZkIg1JsQYGW7a7MC8PS8B/AXAPDBGxGMRDAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aboutToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>132, 22</value>
  </data>
  <data name="aboutToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;About...</value>
  </data>
  <data name="helpToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>40, 21</value>
  </data>
  <data name="helpToolStripMenuItem1.Text" xml:space="preserve">
    <value>&amp;Help</value>
  </data>
  <data name="mainMenu.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="mainMenu.Size" type="System.Drawing.Size, System.Drawing">
    <value>489, 25</value>
  </data>
  <data name="mainMenu.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="mainMenu.Text" xml:space="preserve">
    <value>mainMenuStrip</value>
  </data>
  <data name="&gt;&gt;mainMenu.Name" xml:space="preserve">
    <value>mainMenu</value>
  </data>
  <data name="&gt;&gt;mainMenu.Type" xml:space="preserve">
    <value>System.Windows.Forms.MenuStrip, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;mainMenu.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;mainMenu.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="schemaElementDataControl.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="schemaElementDataControl.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="schemaElementDataControl.Size" type="System.Drawing.Size, System.Drawing">
    <value>90, 115</value>
  </data>
  <data name="schemaElementDataControl.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="&gt;&gt;schemaElementDataControl.Name" xml:space="preserve">
    <value>schemaElementDataControl</value>
  </data>
  <data name="&gt;&gt;schemaElementDataControl.Type" xml:space="preserve">
    <value>dataMagus.Forms.Controls.SchemaElementDataControl, dataMagus.Forms, Version=1.1.3891.22854, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;schemaElementDataControl.Parent" xml:space="preserve">
    <value>splitContainer2.Panel2</value>
  </data>
  <data name="&gt;&gt;schemaElementDataControl.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="splitContainer1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="splitContainer1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 28</value>
  </data>
  <data name="splitContainer2.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="splitContainer2.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="splitContainer2.Orientation" type="System.Windows.Forms.Orientation, System.Windows.Forms">
    <value>Horizontal</value>
  </data>
  <data name="schemaNavigationControl.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="schemaNavigationControl.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="schemaNavigationControl.Size" type="System.Drawing.Size, System.Drawing">
    <value>90, 116</value>
  </data>
  <data name="schemaNavigationControl.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;schemaNavigationControl.Name" xml:space="preserve">
    <value>schemaNavigationControl</value>
  </data>
  <data name="&gt;&gt;schemaNavigationControl.Type" xml:space="preserve">
    <value>dataMagus.Forms.Controls.SchemaNavigationControl, dataMagus.Forms, Version=1.1.3891.22854, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;schemaNavigationControl.Parent" xml:space="preserve">
    <value>splitContainer2.Panel1</value>
  </data>
  <data name="&gt;&gt;schemaNavigationControl.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;splitContainer2.Panel1.Name" xml:space="preserve">
    <value>splitContainer2.Panel1</value>
  </data>
  <data name="&gt;&gt;splitContainer2.Panel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.SplitterPanel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;splitContainer2.Panel1.Parent" xml:space="preserve">
    <value>splitContainer2</value>
  </data>
  <data name="&gt;&gt;splitContainer2.Panel1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;splitContainer2.Panel2.Name" xml:space="preserve">
    <value>splitContainer2.Panel2</value>
  </data>
  <data name="&gt;&gt;splitContainer2.Panel2.Type" xml:space="preserve">
    <value>System.Windows.Forms.SplitterPanel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;splitContainer2.Panel2.Parent" xml:space="preserve">
    <value>splitContainer2</value>
  </data>
  <data name="&gt;&gt;splitContainer2.Panel2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="splitContainer2.Size" type="System.Drawing.Size, System.Drawing">
    <value>90, 235</value>
  </data>
  <data name="splitContainer2.SplitterDistance" type="System.Int32, mscorlib">
    <value>116</value>
  </data>
  <data name="splitContainer2.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="&gt;&gt;splitContainer2.Name" xml:space="preserve">
    <value>splitContainer2</value>
  </data>
  <data name="&gt;&gt;splitContainer2.Type" xml:space="preserve">
    <value>System.Windows.Forms.SplitContainer, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;splitContainer2.Parent" xml:space="preserve">
    <value>splitContainer1.Panel1</value>
  </data>
  <data name="&gt;&gt;splitContainer2.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;splitContainer1.Panel1.Name" xml:space="preserve">
    <value>splitContainer1.Panel1</value>
  </data>
  <data name="&gt;&gt;splitContainer1.Panel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.SplitterPanel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;splitContainer1.Panel1.Parent" xml:space="preserve">
    <value>splitContainer1</value>
  </data>
  <data name="&gt;&gt;splitContainer1.Panel1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="designerSchemaControl.AutoScroll" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="designerSchemaControl.AutoScrollMinSize" type="System.Drawing.Size, System.Drawing">
    <value>10, 10</value>
  </data>
  <data name="designerSchemaControl.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="designerSchemaControl.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="designerSchemaControl.Size" type="System.Drawing.Size, System.Drawing">
    <value>395, 235</value>
  </data>
  <data name="designerSchemaControl.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;designerSchemaControl.Name" xml:space="preserve">
    <value>designerSchemaControl</value>
  </data>
  <data name="&gt;&gt;designerSchemaControl.Type" xml:space="preserve">
    <value>dataMagus.Forms.Controls.SchemaControl, dataMagus.Forms, Version=1.1.3891.22854, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;designerSchemaControl.Parent" xml:space="preserve">
    <value>splitContainer1.Panel2</value>
  </data>
  <data name="&gt;&gt;designerSchemaControl.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;splitContainer1.Panel2.Name" xml:space="preserve">
    <value>splitContainer1.Panel2</value>
  </data>
  <data name="&gt;&gt;splitContainer1.Panel2.Type" xml:space="preserve">
    <value>System.Windows.Forms.SplitterPanel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;splitContainer1.Panel2.Parent" xml:space="preserve">
    <value>splitContainer1</value>
  </data>
  <data name="&gt;&gt;splitContainer1.Panel2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="splitContainer1.Size" type="System.Drawing.Size, System.Drawing">
    <value>489, 235</value>
  </data>
  <data name="splitContainer1.SplitterDistance" type="System.Int32, mscorlib">
    <value>90</value>
  </data>
  <data name="splitContainer1.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="&gt;&gt;splitContainer1.Name" xml:space="preserve">
    <value>splitContainer1</value>
  </data>
  <data name="&gt;&gt;splitContainer1.Type" xml:space="preserve">
    <value>System.Windows.Forms.SplitContainer, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;splitContainer1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;splitContainer1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="openFileDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>121, 17</value>
  </metadata>
  <data name="openFileDialog.Filter" xml:space="preserve">
    <value>dataMagus files (*.dmxml) |*.dmxml</value>
  </data>
  <metadata name="saveFileDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>248, 17</value>
  </metadata>
  <data name="saveFileDialog.Filter" xml:space="preserve">
    <value>dataMagus files (*.dmxml) |*.dmxml</value>
  </data>
  <metadata name="saveImageDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>374, 17</value>
  </metadata>
  <data name="saveImageDialog.Filter" xml:space="preserve">
    <value>Portable Network Graphics files (*.png) |*.png</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>489, 288</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAIB8AAAEAIAAkEAAAFgAAACgAAAAgAAAAPgAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD///8A////AMJCQhXCQkJJwkJCdMJCQofCQkKawkJCrMJCQr/CQkLRwkJC48JCQuXCQkLjwkJC4MJC
        Qt7CQkLbwkJC2MJCQtbCQkLTwkJC0cJCQs7CQkLLwkJCycJCQrnCQkKgwkJChsJCQmzCQkJQwkJCG///
        /wD///8A////AMJCQoDCQkLgwkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC38JCQmj///8AwkJCwI82Nv8vHx//eDAw/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQv/CQkL/wkJCof///wCeOTnLIhwc/xoaGv8aGhr/WSkp/71BQf/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkKj////ADEfH/QaGhr/Ghoa/xoaGv8aGhr/QCMj/7M+
        Pv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQqX///8AVCgo5BoaGv8bGxv/HBwc/xoa
        Gv8aGhr/LR8f/6I6Ov/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJCpv///wDCQkK3ci8v/yAf
        H/8qKir/Hh4e/xoaGv8aGhr/IRwc/4s1Nf/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkKf////AMJC
        Qq3CQkL/jjY2/yslJf9KSkr/MDAw/xoaGv8aGhr/Gxoa/24uLv/BQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        QpX///8AwkJCo8JCQv/CQkL/pDs7/zwvL/xUVFT/LS0t/x4eHv8aGhr/Ghoa/zsiItS0Pz95wkJCa8JC
        QmHCQkJYwkJCUsJCQlnCQkJiwkJCa8JCQnXCQkJ+wkJCh8JCQpDCQkKZwkJCo8JCQr3CQkLqwkJC/8JC
        Qv/CQkL/wkJCi////wDCQkJYwkJCbcJCQj/CQkIVgTIyNiggINFFRUX/QUFB/xsbG/8eHh7/Ghoa/zAf
        H+ymOzulwkJClsJCQpPCQkKQwkJCjcJCQonCQkKGwkJCg8JCQn/CQkJ8wkJCecJCQmnCQkJQwkJCNsJC
        QhzCQkIbwkJCRcJCQnLCQkJM////AMJCQkXCQkKQwkJCxMJCQvXCQkL/v0FB/18uLv85OTn/YWFh/zAw
        MP8aGhr/Ghoa/yoeHv+dOTn/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/4xISP+oRET/pUhI/4VP
        T//CQkL/wkJC/8JCQvvCQkLLwkJCj8JCQjb///8AwkJCwMJCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/3kx
        Mf9ZV1f/nZ2d/y8vL/8aGhr/Gxsb/x8bG/+FMzP/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/hFVV/0XI
        yP9hw8P/im9v/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJCof///wDCQkLAwkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/5Q3N/9FPj7/e3t7/z09Pf8aGhr/Ghoa/xoaGv9oLS3/wUJC/8JCQv/CQkL/wkJC/6FF
        Rf9Ofn7/Rv7+/2f///971tb/dWFh/7tAQP/CQkL/wkJC/8JCQv/CQkKj////AMJCQsDCQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQv/CQkL/wkJC/6k8PP9DMTH/U1NT/yUlJf8bGxv/Ghoa/xoaGv9MJib/uUBA/8JC
        Qv/CQkL/lkZG/2N0dP9E6en/Z////3mWlv+3QUH/wkJC/8JCQv/CQkL/wkJC/8JCQqX///8AwkJCv8JC
        Qv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/7c/P/9LKCj/IiIi/yMjI/8aGhr/Ghoa/xoa
        Gv82ISH/rD09/8JCQv/CQkL/uj8//0Ohof92amr/aHV1/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJCp///
        /wDCQkK6wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8BCQv9jLCz/Hh4e/x8f
        H/8bGxv/Ghoa/xoaGv9ya2v/r2ho/8JCQv+7QED/nkZG/8JCQv+yPj7/wEFB/45GRv/CQkL/wEFB/3NQ
        UP/CQkKi////AMJCQrDCQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv+AMjL/IB4e/xwcHP8aGhr/UFBQ/+7u7v/u7u7/rYGB/8JCQv/CQkL/wkJC/8JCQv/CQkL/QpOT/2eH
        h/9liIj/dKio/8JCQpj///8AwkJCpsJCQv/CQkL/wkJC/8JCQv/CQkL9wkJC8cJCQujCQkLfwkJC1sJC
        Qs3CQkLEwkJCu8JCQrGLNTW9Ixwc+Dg4OP/j4+P/8vLy//Ly8v/y8vL/taGh+MBERODCQkLpwkJC88JC
        Qv9WgoL/TP///2X///9zvLz/iFZWsgAAAAPCQkKKwkJCvcJCQo/CQkJiwkJCNMJCQgnCQkIBwkJCEMJC
        QiTCQkI3wkJCSsJCQk3CQkJKwkJCRsJCQkOFMzNYt7W19PLy8v/y8vL/8vLy//Ly8v/y8vL/wL6+675H
        RxsJYGA4FaiotTDw8PxM////Zf///37///+J4uL7RGJil8JCQgvCQkJAwkJCdMJCQqnCQkLUwkJC6cJC
        QvvCQkL/wkJC/8JCQv/CQkL/wUJC/8JCQv/CQkL/wkJC/8JCQv+fSUn/wbW1//Ly8v/y8vL/8vLy//Ly
        8v/m5ub/wEVF/7NBQfxyYmLwRaam80z///9l////b93d+EJaWkT///8AwkJCvcJCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv9UXFz/lUpK/8JCQv/AQUH/c3R0/4J2dv/BQ0P/spaW//Ly
        8v/y8vL/8PDw/61sbP/CQkL/wkJC/8JCQv91aGj/S+3t/2aPj/915ub/j0lJtv///wDCQkLAwkJC/8JC
        Qv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/2CGhv8+4eH/anV1/2iJif90/v7/hXd3/8JC
        Qv/CQkL/rHd3/9za2v+thIT/wkJC/8JCQv/CQkL/wkJC/25XV/+DWVn/wkJC/5dQUP+ETEzA////AMJC
        QsDCQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/d2ho/z////9Q////Yv///3T/
        //+DcHD/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/vUBA/8JCQv/CQkL/wkJC/8JC
        QqT///8AwkJCwMJCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/7NDQ/9aenr/P////1D/
        //9i////dP///3ve3v+ElZX/k2Fh/7JBQf/CQkL/wkJC/8JCQv+QRUX/wUJC/6FKSv+aRUX/wkJC/8JC
        Qv/CQkL/wkJCpv///wDCQkK8wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/75BQf9pZmb/K8bG/y3/
        //8/////UP///2L///90////hv///5Dt7f+Mh4f/qEVF/8JCQv/CQkL/wkJC/2Z6ev9Zn5//Z8zM/5FO
        Tv/CQkL/wkJC/8JCQv/CQkKk////AMJCQrPCQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/49I
        SP9bdHT/Oqio/z77+/9Q////Yv///3T///96vb3/nVBQ/8JCQv/CQkL/wkJC/8JCQv+oR0f/T5GR/03/
        //9u////fKSk/4lWVv/CQkL/wkJC/8JCQpv///8AwkJCqcJCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQv+4Pz//PMbG/1D///9i////dP///3exsf7CQkL/wkJC/8JCQv/CQkL/wkJC/3NU
        VP9Jlpb/Tf///27///+CiIj/t0RE/8JCQv/CQkL/wkJCkf///wDCQkKfwkJC/8JCQt/CQkKywkJChMJC
        QlbCQkJBwkJCOMJCQi/CQkImwkJCHW8mJiE21dX0Rdvb5TGAgHhXv7/OduDg+SQwMBjCQkILwkJCFcJC
        Qh7CQkInwkJCMEtfX3lDyMjkXZ6eyniFhc3CQkK3wkJC5cJCQv/CQkKH////AMJCQh7CQkITwkJCP8JC
        Ql3CQkJzwkJCicJCQp/CQkK1wkJCy8JCQuHCQkL3sz09/D+Zmf6eS0v1wkJC7btBQel9amryjkZG6MJC
        QtjCQkLTwkJCzsJCQsnCQkLEk0VFzJ5GRsXCQkKilEFBlMJCQlzCQkI5wkJCGcJCQhr///8AwkJCLcJC
        QtnCQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv+6Pz//p0RE/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkLPwkJCI///
        /wD///8AwkJCBcJCQirCQkJOwkJCc8JCQpfCQkKtwkJCtsJCQr/CQkLIwkJC0cJCQtvCQkLkwkJC7cJC
        QvbCQkL9wkJC98JCQu3CQkLkwkJC28JCQtHCQkLIwkJCv8JCQrbCQkKswkJClsJCQnLCQkJNwkJCKcJC
        QgL///8A////APgAAD8AAAADAAAAAQAAAAEAAAABAAAAAQAAAAEAAAABAB/4AfgAD/+AAAADAAAAAQAA
        AAEAAAABAAAAAQAAAAEAAAABAAAAAR//AYDgAAADAAAAAQAAAAEAAAABAAAAAQAAAAEAAAABAAAAAQfy
        fwH4AAAfgAAAA/gAAD8=
</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>dataMagus</value>
  </data>
  <data name="&gt;&gt;currentOpenFilePathStatusLabel.Name" xml:space="preserve">
    <value>currentOpenFilePathStatusLabel</value>
  </data>
  <data name="&gt;&gt;currentOpenFilePathStatusLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripStatusLabel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;notationComboBox.Name" xml:space="preserve">
    <value>notationComboBox</value>
  </data>
  <data name="&gt;&gt;notationComboBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripComboBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;schemaComboBox.Name" xml:space="preserve">
    <value>schemaComboBox</value>
  </data>
  <data name="&gt;&gt;schemaComboBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripComboBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;fileToolStripMenuItem1.Name" xml:space="preserve">
    <value>fileToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;fileToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;newToolStripMenuItem.Name" xml:space="preserve">
    <value>newToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;newToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;openToolStripMenuItem.Name" xml:space="preserve">
    <value>openToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;openToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator.Name" xml:space="preserve">
    <value>toolStripSeparator</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;saveToolStripMenuItem.Name" xml:space="preserve">
    <value>saveToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;saveToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;saveAsToolStripMenuItem.Name" xml:space="preserve">
    <value>saveAsToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;saveAsToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator2.Name" xml:space="preserve">
    <value>toolStripSeparator2</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator2.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;exitToolStripMenuItem.Name" xml:space="preserve">
    <value>exitToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;exitToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolsToolStripMenuItem1.Name" xml:space="preserve">
    <value>toolsToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;toolsToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;refreshToolStripMenuItem.Name" xml:space="preserve">
    <value>refreshToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;refreshToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;resetToolStripMenuItem.Name" xml:space="preserve">
    <value>resetToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;resetToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;resetAllDataToolStripMenuItem.Name" xml:space="preserve">
    <value>resetAllDataToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;resetAllDataToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;resetChangedDataToolStripMenuItem.Name" xml:space="preserve">
    <value>resetChangedDataToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;resetChangedDataToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;resetInteractionToolStripMenuItem.Name" xml:space="preserve">
    <value>resetInteractionToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;resetInteractionToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;generateToolStripMenuItem.Name" xml:space="preserve">
    <value>generateToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;generateToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;languageToolStripMenuItem.Name" xml:space="preserve">
    <value>languageToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;languageToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;englishToolStripMenuItem.Name" xml:space="preserve">
    <value>englishToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;englishToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;germanToolStripMenuItem.Name" xml:space="preserve">
    <value>germanToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;germanToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;optionsToolStripMenuItem.Name" xml:space="preserve">
    <value>optionsToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;optionsToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;createImageToolStripMenuItem.Name" xml:space="preserve">
    <value>createImageToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;createImageToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;helpToolStripMenuItem1.Name" xml:space="preserve">
    <value>helpToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;helpToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;manualToolStripMenuItem.Name" xml:space="preserve">
    <value>manualToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;manualToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;websiteToolStripMenuItem.Name" xml:space="preserve">
    <value>websiteToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;websiteToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator5.Name" xml:space="preserve">
    <value>toolStripSeparator5</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator5.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;donateToolStripMenuItem.Name" xml:space="preserve">
    <value>donateToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;donateToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;aboutToolStripMenuItem.Name" xml:space="preserve">
    <value>aboutToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;aboutToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;openFileDialog.Name" xml:space="preserve">
    <value>openFileDialog</value>
  </data>
  <data name="&gt;&gt;openFileDialog.Type" xml:space="preserve">
    <value>System.Windows.Forms.OpenFileDialog, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;saveFileDialog.Name" xml:space="preserve">
    <value>saveFileDialog</value>
  </data>
  <data name="&gt;&gt;saveFileDialog.Type" xml:space="preserve">
    <value>System.Windows.Forms.SaveFileDialog, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;saveImageDialog.Name" xml:space="preserve">
    <value>saveImageDialog</value>
  </data>
  <data name="&gt;&gt;saveImageDialog.Type" xml:space="preserve">
    <value>System.Windows.Forms.SaveFileDialog, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>MainForm</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>